/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       James Tappenden - Web My Mind
 Template:     Divi
 Version:      4.5
 Text Domain:  Divi-child
*/

@import url("../Divi/style.css");

/**********************  CUSTOM CSS *********************

#header {height: 102px !important;}
div#top-menu {margin-top: 19px;}
h2.feat-heading, #pagetop h1 {font-size: 40px;}
#featured-area {height: 380px !important;}
#pagetop {height: 160px !important;}
img#logo {margin: 9px 27px 0 30px;}
#breadcrumbs {padding: 10px 0;}

*/

/***** RSPCA PAGE *****/
.et-box-content {padding: 27px 20px 7px 25px !important;}
.rspca p, .rspca ul, .rspca ol {font-size: 1.2em;}
.rspca ol {line-height: 1.8em;}
.rspca .etlist-dot ul li {padding-left: 30px;}
.smalltext {font-size:0.8em; line-height: 6px;}

/***** OPT IN BUTTON  *****/
body #gform_wrapper_2 .gform_footer input[type=submit], body #gform_wrapper_3 .gform_footer input[type=submit] {
-moz-box-shadow:inset 0px -1px 0px 0px #c1ed9c;
-webkit-box-shadow:inset 0px -1px 0px 0px #c1ed9c;
box-shadow:inset 0px -1px 0px 0px #c1ed9c;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
background-color:#9dce2c;
-webkit-border-top-left-radius:0px;
-moz-border-radius-topleft:0px;
border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-top-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
-moz-border-radius-bottomleft:0px;
border-bottom-left-radius:0px;
text-indent:0;
border:1px solid #83c41a;
display:inline-block;
color:#ffffff;
font-family:Arial;
font-size:17px;
font-weight:bold;
font-style:normal;
height:50px;
line-height:50px;
width:220px;
text-decoration:none;
text-align:center;
text-shadow:1px 1px 0px #689324;
cursor: pointer;
}
body #gform_wrapper_2 .gform_footer input[type=submit]:hover, body #gform_wrapper_3 .gform_footer input[type=submit]:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
background-color:#8cb82b;
}.classname:active {
position:relative;
top:1px;
}

body #gform_wrapper_2 .gform_footer input[type=submit] {width: 100%;}